Subject: RE:

From: "Amanda Carruthers" <[email-masked]>
Date: Mon, 7 Mar 2005 09:27:45 +0930

Hi,
I have received this email from you and another a few days ago.
I do not think this email is for me.
I am from Darwin Rental Specialists and cannot open your attachment.
Thank you.
 
Regards,
Darwin Rental Specialists

Amanda Carruthers
Property Manager
 
Darwin Rental Specialists
1/12 Totem Road, Coconut Grove  NT  0810
Phone:  (08) 8985 5600    Fax:  (08) 8985 5611
Web:   <http://www.darwinrentals.com.au/> www.darwinrentals.com.au

This mail is confidential.  If you are not the intended recipient, you must
not disclose or use the information contained in it.  If you have received
this mail in error, please tell us immediately by return e-mail and delete
the document.

  _____  

From: Amanda [mailto:[email-masked]] 
Sent: Saturday, 5 March 2005 3:53 AM
To: Amanda
Subject: 

--This message has been scanned for viruses and 
dangerous content by  <http://www.southernaurora.com.au/> Email Protection
Service, and is believed to be clean. 
Southern Aurora provide this service as a front line of defence against Spam
and Email Bourne virus's. It is not intended as a substitute to running a
virus scanner on the receiving computer. Simba www.southernaurora.com.au 

-- 
This message has been scanned for viruses and 
dangerous content by Southern E-Mail Virus Protection Service , and is 
believed to be clean. 
Southern Aurora provide this service as a front line of defence 
against Spam and Email Bourne virus's. 
It is not intended as a substitute to running a virus scanner on the 
receiving computer. 

Simba

www.southernaurora.com.au